» Materials for 19.12.2015
VLC Player upgrade to 2.2.1 now possible
VLC Player that is on Linux Mint is of version 2.1.6. This version cannot play H-265 video formats (matroska - .mkv). To be able to play video files of such nature, upgrade your VLC Player to 2.2.1.

    Your working environment Other polls